<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.581001281738</MDI>
      <MDI key="STATISTICS_MEAN">29.797181407159</MDI>
      <MDI key="STATISTICS_MINIMUM">5.8359999656677</MDI>
      <MDI key="STATISTICS_STDDEV">5.1970589472868</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
